body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}.knop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	list-style-image: url(plaatjes/pijl-rechts.gif);
	border: none;
	word-spacing: normal;
	letter-spacing: 1px;
	background-color: #CCCCCC;



}
.onder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	color: #990033;
	text-align: right;
	font-weight: bold;

}
.knop1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #990033;
	letter-spacing: 4px;
	text-align: center;
	width: auto;
	height: auto;
	margin: auto;
	padding: 5px;






}
.tekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #CCCCCC;
	border: groove;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 50px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	list-style-image: url(plaatjes/puntje.gif);
	list-style-position: inside;
	background-image: url(plaatjes/gruis1.gif);




}
.knoplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	background-color: #CCCCCC;
	background-image: none;

}
.fotoos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #CCCCCC;
	text-align: center;
	padding: 15px;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-left: 50px;
	border: groove;
	background-image: url(plaatjes/gruis1.gif);

}
.hoofdkop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	color: #990000;
	letter-spacing: 5pt;
	text-align: center;

}
